/* #Tablet (Portrait)
================================================== */
    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 995px) {
        .container_12 { 
        	max-width: 768px; 
    		width: 100%; 
        }
        
        #home-banner {
        	display:none;
        }
        
        #calculator-wrapper {
        	width:100%;
        }
    }


/*  #Mobile (Portrait)
================================================== */
    /* Note: Design for a width of 320px */
    
    @media only screen and (max-width: 767px) {
        .container_12{
        	max-width: 320px;
			width:100%;
        }
        
        #home-banner {
        	display:none;
        }
        
        #calculator-wrapper {
        	width:100%;
        }
        
        header nav {
        	margin-top: 0;
        }

        .container_12 .grid_1,
        .container_12 .grid_2,
        .container_12 .grid_3,
        .container_12 .grid_4,
        .container_12 .grid_5,
        .container_12 .grid_6,
        .container_12 .grid_7,
        .container_12 .grid_8,
        .container_12 .grid_9,
        .container_12 .grid_10,
        .container_12 .grid_11,
        .container_12 .grid_12{ width: 100%;}
    }


/* #Mobile (Landscape)
================================================== */
    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container_12 { 
        	max-width: 480px; 
        	width:100%; 
        }
        
        #home-banner {
        	display:none;
        }
        
        #calculator-wrapper {
        	width:100%;
        }
        
        header nav {
        	margin-top: 0;
        }

        .container_12 .grid_1,
        .container_12 .grid_2,
        .container_12 .grid_3,
        .container_12 .grid_4,
        .container_12 .grid_5,
        .container_12 .grid_6,
        .container_12 .grid_7,
        .container_12 .grid_8,
        .container_12 .grid_9,
        .container_12 .grid_10,
        .container_12 .grid_11,
        .container_12 .grid_12{ width: 100%;}
    }